# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Sep 14 17:55:20 UTC 2015
pkgname = pygtk
pkgver = 2.24.0-6
pkgdesc = Python bindings for the GTK widget set
url = http://www.pygtk.org/
builddate = 1442253320
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 16532480
arch = aarch64
license = LGPL
depend = libglade
depend = python2-cairo
depend = pygobject
optdepend = python2-numpy
makedepend = python2-numpy
makedepend = pygobject2-devel
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
